import React from 'react';
export default function LocalParking(_a) {
    var className = _a.className;
    return (React.createElement("svg", { className: className, width: "1em", height: "1em", fill: "currentColor", xmlns: "http://www.w3.org/2000/svg", viewBox: "0 -960 960 960" },
        React.createElement("path", { xmlns: "http://www.w3.org/2000/svg", d: "M240-120v-720h288q98 0 165 67t67 165-67 165-165 67H360v256zm120-376h168q48 0 80-32t32-80-32-80-80-32H360z" })));
}
